@charset "utf-8";
/* CSS Document 

VERSIÓN 2.1 NACHO HA AÑADIDO TEXTO A TRES COLUMNAS LINEA 886
VERSIÓN 2.2 NACHO HA AÑADIDO TEXTO A DOS COLUMNAS LINEA 918

*/

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    src: url("https://e00.uecdn.es/fonts/roboto/Roboto-Regular.woff2") format("woff2"),url("https://e00.uecdn.es/fonts/roboto/Roboto-Regular.woff") format("woff")
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 700;
    src: url("https://e00.uecdn.es/fonts/roboto/Roboto-Bold.woff2") format("woff2"),url("https://e00.uecdn.es/fonts/roboto/Roboto-Bold.woff") format("woff")
}

@font-face {
    font-family: Roboto_condensed;
    font-style: normal;
    font-weight: 400;
    src: url("https://e00.uecdn.es/fonts/roboto/RobotoCondensed-Regular.woff2") format("woff2"),url("https://e00.uecdn.es/fonts/roboto/RobotoCondensed-Regular.woff") format("woff")
}

@font-face {
    font-family: Roboto_condensed;
    font-style: normal;
    font-weight: 700;
    src: url("https://e00.uecdn.es/fonts/roboto/RobotoCondensed-Bold.woff2") format("woff2"),url("https://e00.uecdn.es/fonts/roboto/RobotoCondensed-Bold.woff") format("woff")
}

@font-face {
    font-family: Valencia;
    font-style: normal;
    font-weight: 400;
    src: url("https://e00.uecdn.es/fonts/valencia/valencia-regular-webfont.woff2") format("woff2"),url("https://e00.uecdn.es/fonts/valencia/valencia-regular-webfont.woff") format("woff")
}

@font-face {
    font-family: Valencia;
    font-style: normal;
    font-weight: 700;
    src: url("https://e00.uecdn.es/fonts/valencia/valencia-bold-webfont.woff2") format("woff2"),url("https://e00.uecdn.es/fonts/valencia/valencia-bold-webfont.woff") format("woff")
}

@font-face {
    font-family: Valencia;
    font-style: italic;
    font-weight: 700;
    src: url("https://e00.uecdn.es/fonts/valencia/valencia-bolditalic-webfont.woff2") format("woff2"),url("https://e00.uecdn.es/fonts/valencia/valencia-bolditalic-webfont.woff") format("woff")
}


@font-face {
    font-family: "PT_serif";
    font-style: normal;
    font-weight: 400;
    src: url("https://e00.uecdn.es/fonts/PTSerifWeb/pt_serif-web-regular-webfont.woff2") format("woff2"),url("https://e00.uecdn.es/fonts/PTSerifWeb/pt_serif-web-regular-webfont.woff") format("woff")
}

@font-face {
    font-family: "PT_serif";
    font-style: italic;
    font-weight: 400;
    src: url("https://e00.uecdn.es/fonts/PTSerifWeb/pt_serif-web-italic-webfont.woff2") format("woff2"),url("https://e00.uecdn.es/fonts/PTSerifWeb/pt_serif-web-italic-webfont.woff") format("woff")
}

@font-face {
    font-family: "PT_serif";
    font-style: normal;
    font-weight: 700;
    src: url("https://e00.uecdn.es/fonts/PTSerifWeb/pt_serif-web-bold-webfont.woff2") format("woff2"),url("https://e00.uecdn.es/fonts/PTSerifWeb/pt_serif-web-bold-webfont.woff") format("woff")
}

@font-face {
    font-family: "PT_serif";
    font-style: italic;
    font-weight: 700;
    src: url("https://e00.uecdn.es/fonts/PTSerifWeb/pt_serif-web-bolditalic-webfont.woff2") format("woff2"),url("https://e00.uecdn.es/fonts/PTSerifWeb/pt_serif-web-bolditalic-webfont.woff") format("woff")
}


/*
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Regular.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Regular.woff") format("woff");
}

@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: bold;
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Bold.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Bold.woff") format("woff");
}

@font-face {
  font-family: "Roboto_condensed";
  font-style: normal;
  font-weight: normal;
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Regular.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Regular.woff") format("woff");
}

@font-face {
  font-family: "Roboto_condensed";
  font-style: normal;
  font-weight: bold;
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Bold.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Bold.woff") format("woff");
}

@font-face {
  font-family: "Valencia";
  font-style: normal;
  font-weight: normal;
  src: url("https://e00-elmundo.uecdn.es/fonts/valencia/valencia-regular-webfont.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/valencia/valencia-regular-webfont.woff") format("woff");
}

@font-face {
  font-family: "Valencia";
  font-style: normal;
  font-weight: bold;
  src: url("https://e00-elmundo.uecdn.es/fonts/valencia/valencia-bold-webfont.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/valencia/valencia-bold-webfont.woff") format("woff");
}

@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Regular.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Regular.woff") format("woff");
}

@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: bold;
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Bold.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Bold.woff") format("woff");
}

@font-face {
  font-family: "Roboto_condensed";
  font-style: normal;
  font-weight: normal;
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Regular.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Regular.woff") format("woff");
}

@font-face {
  font-family: "Roboto_condensed";
  font-style: normal;
  font-weight: bold;
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Bold.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Bold.woff") format("woff");
}

@font-face {
  font-family: "Valencia";
  font-style: normal;
  font-weight: normal;
  src: url("https://e00-elmundo.uecdn.es/fonts/valencia/valencia-regular-webfont.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/valencia/valencia-regular-webfont.woff") format("woff");
}

@font-face {
  font-family: "Valencia";
  font-style: italic;
  font-weight: normal;
  src: url("https://e00-elmundo.uecdn.es/fonts/valencia/valencia-italic-webfont.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/valencia/valencia-italic-webfont.woff") format("woff");
}

@font-face {
  font-family: "Valencia";
  font-style: normal;
  font-weight: bold;
  src: url("https://e00-elmundo.uecdn.es/fonts/valencia/valencia-bold-webfont.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/valencia/valencia-bold-webfont.woff") format("woff");
}

@font-face {
  font-family: "Valencia";
  font-style: italic;
  font-weight: bold;
  src: url("https://e00-elmundo.uecdn.es/fonts/valencia/valencia-bolditalic-webfont.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/valencia/valencia-bolditalic-webfont.woff") format("woff");
}

@font-face {
  font-family: "PT_serif";
  font-style: normal;
  font-weight: normal;
  src: url("https://e00-elmundo.uecdn.es/fonts/PTSerifWeb/pt_serif-web-regular-webfont.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/PTSerifWeb/pt_serif-web-regular-webfont.woff") format("woff");
}

@font-face {
  font-family: "PT_serif";
  font-style: italic;
  font-weight: normal;
  src: url("https://e00-elmundo.uecdn.es/fonts/PTSerifWeb/pt_serif-web-italic-webfont.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/PTSerifWeb/pt_serif-web-italic-webfont.woff") format("woff");
}

@font-face {
  font-family: "PT_serif";
  font-style: normal;
  font-weight: bold;
  src: url("https://e00-elmundo.uecdn.es/fonts/PTSerifWeb/pt_serif-web-bold-webfont.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/PTSerifWeb/pt_serif-web-bold-webfont.woff") format("woff");
}

@font-face {
  font-family: "PT_serif";
  font-style: italic;
  font-weight: bold;
  src: url("https://e00-elmundo.uecdn.es/fonts/PTSerifWeb/pt_serif-web-bolditalic-webfont.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/PTSerifWeb/pt_serif-web-bolditalic-webfont.woff") format("woff");
}
*/


html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; list-style: none; }
body { line-height: 1; }

article, aside, details, figcaption, footer, header, hgroup, menu, nav, section { display: block; }
nav ul { list-style: none; }


*, *:before, *:after {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    list-style: none;
}

*::selection {
    background: #FFFF00;
}

*::-moz-selection{
    background: #FFFF00;
}

ul li:last-child, ol li:last-child {
    margin-right: 0!important;
}

sup{vertical-align:super;font-size: small; line-height: initial;}

/*****************************************************[MENU]*********************************************************/

.header {
  z-index: 1001;
  /*padding: 10px 0;*/
  position: fixed;
  top: 0;
  width: 100%;
  height: 60px;
  background-color: #ffffff;
	    box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.3);
  /*background-color:#FFF;
  border-bottom: solid 1px #A3A3A3;*/
}
.header.close {
  background: #FFF;
	display: block !important;
	visibility: visible !important;
	 height: 60px;
}

.header.close .header-wrapper .header-logo a {
  display: inline-block;
  background: url(https://e00-elmundo.uecdn.es/promociones/native/fixed-theme/img/elmundo-mini.svg) no-repeat 0 5px;
  width: 79px;
  height: 35px;
  background-size: 100%;
  text-indent: -99999px;
}

.header.close .header-wrapper .header-logo {
    float: left;
        margin: 8px 15px 0 0;
}

.header.close .header-wrapper .header-links {
  opacity: 0;
  pointer-events: none;
  position: absolute;
}
.header.close .header-wrapper .header-title {
  opacity: 1;
  pointer-events: auto;
	    margin: 8px 0 0 0;
}
.header.close .header-wrapper .header-title:before {
  height: 100%;
}
.header.close .header-wrapper .header-title span {
  opacity: 1;
  transform: translateX(0);
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.header .header-wrapper {
  max-width: 63.875rem;
  margin: 0 auto;
  overflow: hidden;
	height: 60px;
}
.header .header-wrapper .header-logo {
  float: left;
  margin: 8px 15px 0 0;
}
.header .header-wrapper .header-logo a {
  display: inline-block;
  background: url(https://e00-elmundo.uecdn.es/promociones/native/fixed-theme/img/elmundo.svg) no-repeat 0 9px;
  width: 167px;
  height: 35px;
  background-size: auto 21px;
  text-indent: -99999px;
}
.header .header-wrapper .header-title {
  opacity: 0;
  pointer-events: none;
  position: absolute;
  display: inline-block;
  font-family: "Roboto_condensed";
  font-weight: normal;
  font-size: 18px;
  line-height: 34px;
  max-width: 700px;
  width: 60%;
  padding-left: 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.header .header-wrapper .header-title:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 2px;
  height: 0;
  background-color: #F0EDEC;
  transition: all cubic-bezier(0.51, 0.07, 0.47, 0.91) 0.4s;
}
.header .header-wrapper .header-title span {
  display: block;
  opacity: 0;
  transform: translateX(-20px);
  -webkit-transform: translateX(-20px);
  -ms-transform: translateX(-20px);
  transition: all cubic-bezier(0.51, 0.07, 0.47, 0.91) 0.6s;
}
.header .header-wrapper .header-links {
  display: inline-block;
  opacity: 1;
  transition: all cubic-bezier(0.51, 0.07, 0.47, 0.91) 0.4s;
}
.header .header-wrapper .header-links li {
  display: inline-block;
	 /*top: -11px;*/
}

.header .header-wrapper .header-links li:hover {

	height: 57px;
    background: #efedec;
    /*top: -11px;*/
}

.header .header-wrapper .header-links li:first-child a:before {
  background: transparent;
}
.header .header-wrapper .header-links a {
  display: inline-block;
  position: relative;
  padding: 20px 10px 8px;
  color: #000;
  font-family: "Roboto_condensed";
  font-size: 16px;
  text-decoration: none;

}
.header .header-wrapper .header-links a:hover {
  color: #2e6d9d;
    /*background: #efedec;*/
}

.header .header-wrapper .header-subscribe {
  float: right;
  font-family: "Roboto_condensed";
	    padding-top: 11px;
}
.header .header-wrapper .header-subscribe a {
  display: inline-block;
  padding: 10px;
  font-size: 15px;
  line-height: 12px;
  color: #FFF;
  text-decoration: none;
  background-color: #2e6d9d;
  border-radius: 2px;
  transition: background-color 200ms ease-out 0s;
}
.header .header-wrapper .header-subscribe a:hover {
  background-color: #49a3db;
}

.menu-hidden {
  width: 25px;
  height: 22px;
  position: relative;
  cursor: pointer;
  margin: 18px 0 18px 15px;
  float: right;
  display: none;
}
.menu-hidden:hover span {
  background-color: #2e6d9d;
}
.menu-hidden span {
  width: 25px;
  height: 2px;
  background-color: #222;
  position: absolute;
  transition: all ease-in-out 0.2s;
}
.menu-hidden span:nth-child(1) {
  top: 0;
}
.menu-hidden span:nth-child(2) {
  top: 8px;
}
.menu-hidden span:nth-child(3) {
  top: 16px;
}
.menu-hidden.open span:nth-child(1) {
  top: 8px;
  transform: rotate(-45deg);
}
.menu-hidden.open span:nth-child(2) {
  opacity: 0;
}
.menu-hidden.open span:nth-child(3) {
  top: 8px;
  transform: rotate(45deg);
}

.progress {
  z-index: 1002;

  width: 100%;
  height: 0.3em;
  margin-bottom: 0px;
  position: fixed;
  top: 56px;
  overflow: hidden;
  background-color: #F0EDEC;
  content: "";
  display: table;
  table-layout: fixed;
}

.progress-bar {
  position:absolute;
  width: 0%;
  float: left;
  height: 100%;
  z-index: 99;
  max-width: 100%;
  background-color: #2e6d9d;
  -webkit-transition: width cubic-bezier(0.51, 0.07, 0.47, 0.91) 0.5s;
  -o-transition: width cubic-bezier(0.51, 0.07, 0.47, 0.91) 0.5s;
  transition: width cubic-bezier(0.51, 0.07, 0.47, 0.91) 0.5s;
}

.hidden-content {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: polygon(0 0, 0 0, 0 0, 0 0);
}
/*****************************************************[FIN MENU]******************************************************/


/*****************************************************[MAIN/ARTICLE]***************************************************/

main{
	max-width: 63.875rem;
	width:100%; 
	padding-top: 120px;    
	margin: 0 auto;
    text-align: left;
    overflow: hidden;
    position: relative;
    padding-bottom: 20px;
    background: #fff;  
	display: block;
}

main a {    
	color: #2E6D9D;    
	text-decoration: none;}

main a:hover {    
	color: #2E6D9D;color: #25577e;    
	text-decoration: underline;}




main .description{font-size: 0.75rem;
    font-family: "Roboto";
    font-weight: normal;
    font-style: normal;
    color: #000;
    letter-spacing: 0.03125rem;}

article{
	max-width: 63.875rem;
	width: 100%;
	display: block;
}

.creditos {
    margin-top: 80px;
    font-family: Roboto;
    font-size: 12px;
    line-height: 180%;
    text-align: center;
}

/*****************************************************[FIN MAIN/ARTICLE]**************************************************************/


/*****************************************************[ASIDE]*********************************************************/

main aside{
	width: 10.4375rem;
	display: block;
	box-sizing: border-box;
	padding-left: 0;
    padding-right: 24px;
	position: fixed;
}

main aside .autor{
	background: #F5F5F5;
    padding: 0.5rem;
}

main aside .autor p{    
	color: #000;
    font-family: "Roboto";
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
	font-size: 0.75rem;
    margin-bottom: 16px;
	line-height: 1.0rem;
	display: inline-block;
}

.mas-info-expand{
	transition: height .4s ease-out, padding .4s ease-out;
	height: 0;
    overflow: hidden;	
}

.mas-info-expand:hover{
	height: 121px;
}

main aside .autor .mas-info:hover + .mas-info-expand{
	height: 121px;
}

main aside .autor .mas-info {   
    margin: 0;
    position: absolute;
    top: 6px;
    left: 78px;
    right: 0;
    cursor: pointer;    
    display: block;	   
   }

main aside .autor .mas-info:after {
content: '+';
    position: absolute;    
    padding: 8px 3px 10px 3px;
    color: #597897;   
    font-size: 17px;
    line-height: 0px;
    transition: all ease-in-out 0.3s;
	font-family: "Clear Sans";
background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid #d2d2d2;
    border-radius: 50%;
        
    font-weight: bold;}

main aside .autor .mas-info:hover:after {
    transform: rotate(180deg);
}

main aside .autor .city{    
	color: #000;
    font-family: "Roboto";
    font-weight: normal;
    font-style: normal;
	font-size: 0.75rem;
}

main aside .fecha{    
	padding: 0.5rem;
    background: #F5F5F5;
    border-top: 1px solid white;
    font-size: 0.75rem;
    font-family: "Roboto";
    font-weight: normal;
    font-style: normal;
    line-height: 16px;}

main aside .rrss{    
	margin-top: 2rem;
	}

main aside .rrss ul{    
	margin: 16px 0 0 0;
	padding: 0;
    list-style-type: none;
    display: flex;
position: relative;}

main aside .rrss ul:before{
	    content: '';
	width: 35px;
    border-top: 1px solid #cecece;
    display: block;
    position: absolute;
    left: 0;
    top: -8px;
    outline: none;
	position: absolute;
    }

main aside .rrss ul:after{
	    content: '';
	width: 35px;
    border-top: 1px solid #cecece;
    display: block;
    position: absolute;
    left: 0;
    top: 44px;
    outline: none;
	position: absolute;
    }


main aside .rrss ul li {
   background: #597897;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    cursor: pointer;
    display: block;
	margin-right: 0.5rem;}


main aside .rrss ul li i {
    width: 35px;
    height: 35px;
    display: block;	
}


main aside .rrss ul li .icon-facebook {
    background: url(https://e00-elmundo.uecdn.es/promociones/native/fixed-theme/img/icon-facebook.svg) no-repeat transparent center center;
    background-size: 28px;
}

main aside .rrss ul li .icon-twitter {
    background: url(https://e00-elmundo.uecdn.es/promociones/native/fixed-theme/img/icon-twitter.svg) no-repeat transparent center center;
    background-size: 28px;
}

main aside .rrss ul li .icon-email {
    background: url(https://e00-elmundo.uecdn.es/promociones/native/fixed-theme/img/email.svg) no-repeat transparent center center;
    background-size: 28px;
}

main aside .rrss ul li:hover {
    background: #476079;
    
}

/*****************************************************[FIN ASIDE]*********************************************************/




/*****************************************************[SECTIONS DERECHA]***************************************************/

.cabecera{    
	max-width: 53.4375rem;
    width: 100%;
	float: right;
	    width: calc(100% - 167px);
}

.cuerpo{    
	max-width: 53.4375rem;
    width: 100%;
	float: right;
	    width: calc(100% - 167px);
}

.cabecera .ante{
	font-size: 1.1875rem;
    line-height: 1.1875rem;
	margin-bottom: 0.5rem;
	font-family: "Roboto_condensed";
    font-weight: bold;
    font-style: normal;
}

.cabecera .atribucion{
    text-transform: uppercase;
    color: #2E6D9D;
}

.cabecera .antetitulo{
    font-weight: normal;
	font-size: 0.9375rem;
    line-height: 1.0625rem;
}

.cabecera .antetitulo:before {
        content: "";
    display: inline-block;
    width: 4px;
    height: 4px;
    border-radius: 10px;
    background-color: #cecece;
    margin-right: 0.33333rem;
    position: relative;
    top: -3px;
}

.cabecera h1{
	margin: 0 0 2rem 0;
    font-size: 2.4375rem;
    line-height: 2.6875rem;
	color: #000;
	font-family: "Valencia";
    font-weight: bold;
    font-style: normal;
}

.cabecera .img-principal{margin: 15px auto 8px;}

.cabecera .img-principal img{
	max-width: 855px;
	width: 100%;}

/*video*/
.videoWrapper {position: relative;padding-bottom: 56.25%;height: 0;background-color: #000;}
.videoWrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

.cuerpo .videoWrapper {position: relative;padding-bottom: 56.25%;height: 0;background-color: #000;margin: 30px auto;}
.cuerpo .videoWrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

.cuerpo{margin-bottom: 30px;}

.cuerpo h2 {
	font-size: 1.1875rem;
    line-height: 1.375rem;
    font-family: "Roboto_condensed";
    color: #000;
    text-transform: uppercase;
    margin-bottom: 1rem;
    margin-top: 50px;
    padding-right: 2rem;
}

.cuerpo h3 {
	   
    font-family: Roboto_condensed,Tahoma,Geneva,sans-serif;
    color: #000;
	    margin-bottom: 1rem;
	    padding-top: .5rem;
    text-transform: uppercase;
	    font-weight: 700;
    font-style: normal;

}

.destacado > h2{
    margin-top: 0;
}

.cuerpo .entradilla{    
	font-family: "Valencia";
    font-weight: bold;
    font-style: normal;
    line-height: 23px;
    margin: 2rem 0 1rem;}

.cuerpo p{    
	margin-bottom: 1rem;
    font-family: "PT_serif";
    font-weight: normal;
    font-style: normal;
    color: #202020;
    margin-top: 0;
    font-size: 1.0625rem;
    line-height: 1.5625rem;}


    .cuerpo ul {
      font-size: 1.0625rem;
      line-height: 1.5625rem;
      font-family: "PT_serif";
      font-weight: normal;
      font-style: normal;
      color: #202020;
      padding: 0;
      margin-bottom: 1rem;
  }
  
  .cuerpo ul li {
      padding: 0 0 0.5rem;
      list-style-type: none;
      position: relative;
  }
  
  .cuerpo ul li:not(:last-child) {
      margin-bottom: 0.5rem;
  }
  
  .cuerpo ul li:before {
      content: ' ';
      width: 0.375rem;
      height: 0.375rem;
      background: #597897;
      border-radius: 50%;
      display: inline-block;
      top: -3px;
      margin-right: 15px;
      position: relative;
  }
  
  .cuerpo ol {
      font-size: 1.0625rem;
      line-height: 1.5625rem;
      font-family: "PT_serif";
      font-weight: normal;
      /*font-style: decimal;*/
      color: #202020;
      padding: 0;
      margin-bottom: 1rem;
      counter-reset: contadorListas;
  }
  
  .cuerpo ol > li {
      list-style-type: none;
      position: relative;
      padding: 0 0 0.5rem 1.5rem;
  }
  
  .cuerpo ol > li:not(:last-child) {
      margin-bottom: 0.5rem;
  }
  
  .cuerpo ol > li:before {
      font-family: "Roboto_condensed";
      font-weight: bold;
      color: #597897;
      counter-increment: contadorListas;
      content: counter(contadorListas) ". ";
      top: 0;
      position: absolute;
      left: 0;
  }
  .cuerpo ol ul {
    margin: 0.5rem 0 0 1.5rem;
  }
  .cuerpo ol ul li:not(:last-child) {
    margin-bottom: 0;
  }


.cuerpo blockquote{
	margin-right: -1rem;
	width: 50%;
	float: right;
	font-size: 1.5625rem;
    line-height: 1.75rem;
	padding: 4rem 4rem 4rem 4rem;
    margin: 1rem 0 1rem 1rem;
	box-sizing: border-box;
    background: #F5F5F5;
}

.cuerpo blockquote p{
	font-size: 1.5625rem;
    line-height: 1.75rem;
	font-family: "Valencia";
	font-weight: bold;
	color: #202020;
    box-sizing: border-box;
    background: #F5F5F5;
}

.cuerpo blockquote .firma-quote{    
	font-size: 0.75rem;
    font-family: "Roboto";
    font-weight: bold;
    line-height: 0.75rem;
    color: #202020;
    display: block;
    text-align: right;
    text-transform: uppercase;
    margin-top: 1rem;}

.cuerpo .destacado{
	    margin-bottom: 1rem;
	    padding: 1.5rem 1rem 1rem 1.5rem;
	    background: #F5F5F5;
}

.cuerpo dl{    
	margin-top: 0;
    font-size: 1.0625rem;
    line-height: 1.5625rem;}

.cuerpo dl dt{    
	font-family: "Valencia";
    font-weight: bold;
    margin-bottom: 0.2rem;    
	font-size: 1.0625rem;
    line-height: 1.5625rem;}

.cuerpo dl dt:first-of-type::before {
    content: 'PREGUNTA.';
}

.cuerpo dl dt:before {
    content: 'P.';
	display: inline;
    text-transform: uppercase;
    margin-right: 0.5rem;
    font-family: "Roboto_condensed";
    font-weight: bold;
    color: #597897;
}

.cuerpo dl dd{    
	font-family: "PT_serif";
    margin-bottom: 1rem;    
	font-size: 1.0625rem;
    line-height: 1.5625rem;}

.cuerpo dl dd:first-of-type::before {
    content: 'RESPUESTA.';
}

.cuerpo dl dd:before {
    content: 'R.';
	display: inline;
    text-transform: uppercase;
    margin-right: 0.5rem;
    font-family: "Roboto_condensed";
    font-weight: bold;
    color: #597897;
}

.cuerpo img{width: 100%;}

.cuerpo .img-center{
	margin: 40px auto;
    display: block;
}

.cuerpo .img-left{    
	width: 42%;
    float: left;
    margin: 5px 25px 10px 0px;
    vertical-align: top;}

.cuerpo .img-right{    
	width: 42%;
    float: right;
    margin: 5px 0px 10px 25px;
    vertical-align: top;}


/****  TEXTO E IMAGENES A TRES COLUMNAS RESPONSIVE  ****/

.cuerpo .trescolumnas {
	width: 100%;
    max-width: 855px;
    font-size: 1em;
    font-weight: 300;
    line-height: 1.5em;
    color: #F2F2F2;
    position: relative;
    text-align: center;
    margin: 30px 0;
}


.cuerpo .trescolumnas div {
    display: inline-block;
    width: 28%;
    vertical-align: top;
    padding: 20px 20px 0 20px;
	background-color: #eaeaea;
	margin-top: 5px;
}


.cuerpo .trescolumnas div figure img {
    max-width: 280px;
    width: 100%;
}


/****  TEXTO E IMAGENES A DOS COLUMNAS RESPONSIVE  ****/

.cuerpo .doscolumnas {
    width: 100%;
    max-width: 960px;    
    color: #868686;
    position: relative;
    text-align: center;
    margin: 30px 0;
}

.cuerpo .doscolumnas div {
    display: inline-block;
    width: 44%;
    vertical-align: top;
    padding: 20px 20px 0 20px;
	background-color: #eaeaea;
	margin-top: 5px;
}

.cuerpo .doscolumnas div figure img {
    max-width: 460px;
    width: 100%;
}

.cuerpo .doscolumnas .destacado {
    width: 95%;
    display: inline-block;
	/* border-left: 5px solid #386ab0; */
	margin: 0 0 0 30px;
}

.cuerpo .doscolumnas .destacado p {
    font-size: 24px;
	    padding: 10px 20px;
	    line-height: 30px;
	color: #000;
	font-weight: 500;
    font-family: "Vidaloka", "Times New Roman", Georgia, serif;
	    margin-bottom: 0px;
}

sub{  vertical-align: sub;
  font-size: smaller;}

sup{  vertical-align: super;
  font-size: smaller;}


/*****************************************************[FIN SECTIONS DERECHA]***************************************************/



/*****************************************************[FOOTER]****************************************************************/

.site-footer {
    overflow: hidden;
    font-family: "Roboto_condensed";
    text-align: center;
    margin: 0;
    padding: 0;
    clear: both;
    position: relative;
   
}


.site-footer .footer-uno{
	text-align: center;
    font-family: "Roboto_condensed";
    border-bottom: 1px solid #808080;	
	margin: 0;
}

.site-footer .footer-uno .otras-webs{
	margin: 0 auto;
    border-top: 1px solid #808080;
    border-bottom: 1px solid #808080;}

.site-footer .footer-uno .otras-webs h3{
	font-weight: bold;
    font-size: 15px;
    margin: 0;
    line-height: 15px;
	text-transform: uppercase;
    font-family: "Roboto_condensed";
    padding: 8px 0;
    display: block;
    position: relative;
}

.site-footer .footer-uno .lista-otras-webs{
	display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 990px;
	margin: 10px auto 0;
}

.lista-otras-webs .list-footer{    
	width: auto;
    margin-bottom: 16px;
    line-height: 160%;
    font-size: 15px;	
}

.lista-otras-webs .list-footer .highlight{    
	font-size: 13px;
    font-weight: bold;
    font-family: "Roboto";}

.lista-otras-webs .list-footer li{
	text-align: left;
	line-height: normal;
}

.lista-otras-webs .list-footer li a{
	font-size: 13px;
	color: #2E6D9D;
	text-decoration: none;
	padding: 0
}

.site-footer .footer-dos{
	max-width: 100%;
    border-bottom: 1px solid #808080;
}

.site-footer .footer-dos .contenido-footer-dos{
	display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 10px 0;
	    width: 100%;
    max-width: 990px;
    margin-right: auto;
    margin-left: auto;
}

.site-footer .footer-dos .contenido-footer-dos .partners{
	margin: 7px 0;
    width: 25%;
	font-size: 12px;
    overflow: hidden;
    list-style-type: none;
	display: flex;
    flex-wrap: wrap;
}

.site-footer .footer-dos .contenido-footer-dos .partners li {
    margin: 5px 0;
    margin-right: 14px;
}

.site-footer .footer-dos .contenido-footer-dos .partners li:last-child {
   margin-right: 0;
}

.site-footer .footer-dos .contenido-footer-dos .partners i {
    display: inline-block;
}

.site-footer .footer-dos .contenido-footer-dos .partners .icon-thetrustproject_b {
    height: 36px;
    width: 78px;
	background-position: 0 -4552px;
	background-image: url(https://e00-elmundo.uecdn.es/promociones/native/fixed-theme/img/sprite.png);
    background-repeat: no-repeat;
}

.site-footer .footer-dos .contenido-footer-dos .partners .icon-partners-reverso {
    width: 34px;
    height: 33px;
	background-position: 0 -3984px;
	background-image: url(https://e00-elmundo.uecdn.es/promociones/native/fixed-theme/img/sprite.png);
    background-repeat: no-repeat;
}

.site-footer .footer-dos .contenido-footer-dos .partners .icon-partners-powered-ntt {
    width: 100px;
    height: 33px;
	background-position: 0 -3951px;
	background-image: url(https://e00-elmundo.uecdn.es/promociones/native/fixed-theme/img/sprite.png);
    background-repeat: no-repeat;
}

.site-footer .footer-dos  .copyright{
	justify-content: center;
    font-family: "Clear Sans",Arial,sans-serif,helvetica;
    text-align: center;
    width: 50%;
    color: #4a4a4a;
    font-size: 12px;}

.site-footer .footer-dos .copyright .logo-pie{    
	background: url(https://e00-elmundo.uecdn.es/promociones/native/fixed-theme/img/elmundo.svg) no-repeat transparent 0 50%;
    background-image: url(https://e00-elmundo.uecdn.es/promociones/native/fixed-theme/img/elmundo.svg),none;
    background-size: contain;
    width: 143px;
    height: 26px;
    display: block;
    margin: 5px auto;}

.site-footer .footer-dos .copyright address {
	font-size: 12px;    
	font-style: normal;
    text-align: center;}

.site-footer .footer-dos .rrss-footer{    width: 25%;}

.site-footer .footer-dos .rrss-footer ul{    
	display: flex;
    justify-content: flex-end;
    margin: 15px auto;}

.site-footer .footer-dos .rrss-footer ul li{    
	margin: 0 15px 0 0;
	list-style-type: none;
}

.site-footer .footer-dos .rrss-footer ul li a {
    display: block;
    border-radius: 50%;
	color: #2e6d9d;
}

.site-footer .footer-dos .rrss-footer ul i {
    width: 30px;
    height: 30px;
    display: block;
    margin: 0;
}

.site-footer .footer-dos .rrss-footer .icon-twitter_30_a {
    background-position: 0 -4888px;
	    background-image: url(https://e00-elmundo.uecdn.es/promociones/native/fixed-theme/img/sprite.png);
    background-repeat: no-repeat;
}

.site-footer .footer-dos .rrss-footer .icon-facebook_30_a {
    background-position: 0 -2427px;
	background-image: url(https://e00-elmundo.uecdn.es/promociones/native/fixed-theme/img/sprite.png);
    background-repeat: no-repeat;
}

.site-footer .footer-dos .rrss-footer .icon-rss_30_a {
    background-position: 0 -4322px;
	background-image: url(https://e00-elmundo.uecdn.es/promociones/native/fixed-theme/img/sprite.png);
    background-repeat: no-repeat;
}

.site-footer .footer-tres{
	margin: 0 20px;
    text-align: center;
    font-family: "Clear Sans",Arial,sans-serif,helvetica;
    border-bottom: 1px solid #a3a3a3;}

.site-footer .footer-tres .contenido-footer-tres{
	width: 100%;
    max-width: 990px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

.site-footer .footer-tres .contenido-footer-tres ul{
	display: flex;
    justify-content: space-between;
    margin: 10px 0;	
	flex-wrap: wrap;
}

.site-footer .footer-tres .contenido-footer-tres ul li{    
	margin-right: 0;}

.site-footer .footer-tres .contenido-footer-tres ul li a{
	font-size: 13px;
    line-height: 20px;
    font-family: "Clear Sans",Arial,sans-serif,helvetica;
    color: #4a4a4a;
    display: block;
	text-decoration: none;
}

.site-footer .footer-tres .contenido-footer-tres ul li a:after{
	content: "|";
    margin: 13px;
}

.detalles p {
    margin-top: 20px;
    font-family: Roboto;
    font-size: 12px;
    line-height: 150%;
}

/*****************************************************[FIN FOOTER]************************************************************/



@media screen and (max-width: 1044px) {
	
	.cabecera{    
		margin-right: 15px;
    	width: calc(100% - 194px);	}

	.cuerpo{    
		margin-right: 15px;
    	width: calc(100% - 194px);	}
	
	main aside{    
		margin-left: 15px;}
	
	.header .header-wrapper {
    margin: 0 15px;}
	
	.site-footer{margin: 0 15px;}
	
}

@media screen and (max-width:994px) {
	.cuerpo	.trescolumnas div { width: 26%;}
}

@media screen and (max-width: 865px) {
	
	.header .header-wrapper .header-links {display: none;}
	.menu-hidden { display: block;}
	.header .header-wrapper .header-links.open {
    display: block;
    position: fixed;
    top: 50px;
    left: 0;
    background-color: #FFF;
    width: 100%;
    border-bottom: 1px solid #E5E5E5;
    z-index: 50;
    opacity: 1 !important;
}
}

@media screen and (max-width: 785px) {
	.cuerpo	.trescolumnas div { 
		width: 100%;
		padding: 20px 20px 10px 20px;}
	.cuerpo .doscolumnas div {
    display: block;
    width: 100%;
	padding: 20px 20px 10px 20px;
}

  }

@media screen and (max-width: 765px) {
	
	.cuerpo blockquote {padding: 3rem;}
	
	.cuerpo blockquote p {
		font-size: 21px;
		line-height: 24px;}
}

@media screen and (max-width: 656px) {
	
	.cuerpo	.trescolumnas div {
    display: block;
    width: 100%;
	padding: 20px 20px 10px 20px;}
	
	.cabecera{    
		margin-right: 0px;
    	width: 100%;
		float: none;}
	
	.cabecera .cabecera-cont{    
		margin-left: 15px;
		margin-right: 15px;}

	.cuerpo{    
		margin-right: 0px;
    	width: 100%;
		float: none;		}
	
	.cuerpo .cuerpo-cont{    
		margin-left: 15px;
		margin-right: 15px;}
	
	main aside {
		width: 100%;
		display: block;
		box-sizing: border-box;
		padding-left: 0;
		padding-right: 0;
		position: relative;
		margin: 20px auto 0;	}
	
	main aside .aside-cont {margin-left: 15px;
		margin-right: 15px;}
	
	main aside .autor p {display: block;}	
	
	main aside .autor .mas-info:hover + .mas-info-expand {
    height: 70px;}
	
	main aside .autor .mas-info {left: 92px;}
	
	.header .header-wrapper .header-title {    font-size: 14px;    margin: 12px 0 0 0;}
	.header.close .header-wrapper .header-title {margin: 12px 0 0 0;}
	
}

@media screen and (max-width: 590px) {
	.site-footer .footer-dos .contenido-footer-dos {flex-direction: column;}
	.site-footer .footer-dos .copyright{width: 100%;}
	.site-footer .footer-dos .contenido-footer-dos .partners{width: 100%; display: flex;   justify-content: center;}
	.site-footer .footer-dos .rrss-footer ul {    justify-content: center;}
	
}


@media screen and (max-width: 525px) {
	.header.close .header-wrapper .header-title {display: none;}
	.cabecera h1{
		font-size: 32px;
    	line-height: 38px;}
}

@media screen and (max-width: 510px) {
	.cuerpo blockquote {
		width: 100%;
		float: none;
		margin: 20px auto;
	}
	.cuerpo .img-left {
		width: 100%;
		float: none;
		margin: 20px auto;}
	
	.cuerpo .img-right {
		width: 100%;
		float: none;
		margin: 20px auto;}
}

@media screen and (max-width: 460px) {
	.site-footer .footer-uno .lista-otras-webs {flex-wrap: wrap;}
}

@media screen and (max-width: 440px) {
main aside .autor .mas-info:hover + .mas-info-expand {
    height: 85px;}
}

@media screen and (max-width: 330px) {
	.site-footer .footer-uno .lista-otras-webs {justify-content: center;    flex-direction: column;}
	.lista-otras-webs .list-footer li{text-align: center;}
	.site-footer .footer-tres .contenido-footer-tres ul {flex-direction: column;}
	.site-footer .footer-tres .contenido-footer-tres ul li a:after{display: none;}
	
}
